<div class="container"></div>
<div class="container">
  <h2 style="text-align: center" *ngIf="orderdProduct.length == 0">
    No Orders placed yet 📦
  </h2>
  <table
    *ngIf="orderdProduct.length > 0"
    class="table table-striped table-responsive"
    style="margin-top: 30px"
  >
    <thead style="text-align: center">
      <th>No</th>
      <th>Image</th>
      <th>Title</th>
      <th>price</th>
      <th>total</th>
      <th>qty</th>
      <th>type</th>
    </thead>
    <tbody style="text-align: center">
      <tr *ngFor="let item of orderdProduct; let index = index">
        <td>{{ index + 1 }}</td>
        <td>
          <img
            src="{{ item['image'] }}"
            alt="image"
            class="rounded mx-auto d-block img"
          />
        </td>
        <td>{{ item["title"] }}</td>
        <td>{{ item["price"] }}</td>
        <td>{{ item["price"] * item["qty"] }}</td>
        <td>{{ item["qty"] }}</td>
        <td>{{ item["type"] }}</td>
      </tr>
    </tbody>
    <tfoot>
      <td>{{ "" }}</td>
      <td>{{ "" }}</td>
      <td>{{ "" }}</td>
      <td>{{ "" }}</td>
    </tfoot>
  </table>
</div>
